/*   Creator of this template is ManyTemp.com | Author: Buryak Eugene | website: http://manytemp.com   */

*,html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {margin: 0;padding: 0;}
input,textarea,button {outline:none;}
img, table {border:none;}
input[type="submit"],input[type="button"], button {cursor:pointer;}
a {color:#D90000;text-decoration:none;cursor:pointer;}
a:hover {color:#AA0000;text-decoration:underline;}
h2 {font-size:18px;}
h3 {font-size:16px;}
hr {border:none;border-top:1px solid #DDDDDD;margin:15px 0;}

body {background:url('../images/bg.png');font-family:Tahoma, Arial;font-size:9pt;}
body li {margin-left:15px;}
.clear {clear:both;height:0;line-height:0;margin:0;padding:0;border:none;}
input.f_input {width:200px;border-radius:2px;border:1px solid #D3D3D3;border-top:1px solid #C9C9C9;padding:5px 10px;color:#727272;}
input.f_input:focus {color:#000;}
textarea {border-radius:2px;border:1px solid #D3D3D3;border-top:1px solid #C9C9C9;padding:5px 10px;font-family:Arial;color:#727272;}
textarea:focus {color:#000;}
#wrap {width:1073px;margin:0 auto;}
.headlogin {display:block;border-top:4px solid #D90000;text-align:right;}
.headlogin a {color:#fff;background:#D90000;padding:0 35px 4px 35px;text-decoration:none;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-right-radius: 5px;border-bottom-right-radius: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-bottom-left-radius: 5px;border-bottom-left-radius: 5px;}
.hc {background:url('../images/header.png') repeat-x;width:984px;height:42px;float:left;}
.hl {background:url('../images/hl.png') repeat-x;width:8px;height:42px;float:left;}
.hr {background:url('../images/hr.png') repeat-x;width:8px;height:42px;float:left;}
.header {width:100%;height:42px;margin-top:12px;}
.header .hc a.logo {background:url('../images/logo.png') no-repeat center 7px;width:83px;height:42px;display:block;}
.header .hc form.search_form {float:right;margin:7px 5px;}
.header .hc input.searchfl {height:26px;width:180px;padding:0 10px;float:left;background:url('../images/searchfl.png') repeat-x;color:#BCBCBC;border:1px solid #E9E9E9;border-bottom:1px solid #FDFDFD;border-right:none;-moz-border-radius-topleft: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;-moz-border-radius-bottomleft: 3px;-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 3px;}
.header .hc input.searchbtn {float:left;width:33px;height:28px;background:url('../images/searchbtn.png') no-repeat;border:none;}
.menu {width:100%;height:44px;margin-top:8px;}
.menu .ml {width:3px;height:44px;float:left;background:url('../images/ml.png') no-repeat;}
.menu .mr {width:3px;height:44px;float:left;background:url('../images/mr.png') no-repeat;}
.menu .mc {width:994px;height:42px;float:left;background:url('../images/menu.png') repeat-x;border-top:1px solid #E0E0E0;border-bottom:1px solid #FDFDFD;}
#menu li {display:block;float:left;list-style:none;height:42px;line-height:42px;text-shadow:0 1px #fff;position:relative;}
#menu li a {color:#626262;text-decoration:none;display:block;padding:0 15px;}
#menu li a:hover {color:#D90000;}
#menu li.active i {position:absolute;background:url('../images/menuact.png') no-repeat;width:71px;height:12px;bottom:-4px;left:50%;margin-left:-36px;}
.sliderkit{position:relative;overflow:hidden;width:998px;height:307px;background:url('../images/slider-top.png') repeat-x left top #fff;padding-top:15px;border:1px solid #DDDDDD;box-shadow:0 0 5px #DDDDDD;margin-top:20px;}
.sliderkit-nav  {position:absolute;right:10px;top:24px;width:404px;height:285px;overflow:hidden;z-index:2;border-left:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;border-right:3px solid #D90000;}
.sliderkit-nav .sliderkit-nav-clip li {width:404px;overflow:hidden;height:56px;background:url('../images/navigator.png');list-style:none;border-top:1px solid #E2E2E2;}
.sliderkit-nav .sliderkit-nav-clip li a {display:block;padding:5px;color:#777777;font-weight:bold;height:56px;line-height:22px;text-decoration:none;}
.sliderkit-nav .sliderkit-nav-clip li a div {margin-right:10px;position:relative;display:inline;float:left;width:46px;height:46px;overflow:hidden;border-bottom:1px solid #fff;} 
.sliderkit-nav .sliderkit-nav-clip li a div i {width:46px;height:46px;position:absolute;z-index:1;top:0;left:0;background:url('../images/sliderlistimg.png') no-repeat;} 
.sliderkit-nav .sliderkit-nav-clip li a div img {height:46px;min-width:46px;}
.sliderkit-nav .sliderkit-nav-clip li a span {font-weight:normal;color:#AFAFAF;}
.sliderkit-nav .sliderkit-nav-clip li.sliderkit-selected a {color:#D90000;background:url('../images/arrow-bg.png') no-repeat right 19px;}
.sliderkit-nav .sliderkit-nav-clip li.sliderkit-selected a span {color:#B78080;}
.sliderkit .sliderkit-panels{float:left;width:560px;height:285px;overflow:hidden;}
.sliderkit .sliderkit-panel{width:540px;height:265px;padding:10px 20px;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-news h2 a {color:#656565;text-decoration:none;}
.sliderkit .sliderkit-news h2 a:hover {color:#D90000;text-decoration:underline;}
.sliderkit .sliderkit-panel p {border:1px dashed #D3D3D3;color:#707070;padding:8px;margin-top:10px;}
.bottomslider {border-top:1px solid #DDDDDD;padding-top:15px;position:absolute;bottom:0;width:540px;}
.sliderkit .sliderkit-news .bottomslider .read {background:url('../images/read.png') no-repeat;height:33px;padding:2px 0 0 40px;}
.sliderkit .sliderkit-news .bottomslider .read .date {color:#8D8D8D;}
#tooltip {font-size: 10px;text-align: center;text-shadow: 0 1px rgba( 0, 0, 0, .5 );	line-height: 1.5;color: #fff;background: #333;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border-top: 1px solid #fff;-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );position: absolute;z-index: 999;padding: 5px 15px;}
#right_sidebar {position:relative;float:right;margin-top:43px;width:300px;border:1px solid #fff;border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.sidebar_content {position:relative;width:298px;background:#fff;border:1px solid #D8D8D8;border-top:2px solid #D90000;border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.sidebar_content .line_bottom {position:absolute;bottom:0;width:100%;border-top:1px solid #EAEAEA;}
.sidebar_content .rubrics_title {background:url('../images/rubrics.png') no-repeat 5px center #D90000;padding:0 15px 0 30px;height:28px;line-height:28px;color:#fff;text-shadow:0 1px #A90000;font-size:12px;font-weight:bold;float:left;margin:-28px 0 0 -1px;border-top-right-radius:3px;-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;}
.sidebar_content .rubrics_block {border-bottom:1px solid #E2E2E2;}
.sidebar_content ul.rubrics {list-style:none; }
.sidebar_content ul.rubrics li {height:30px;width:100%;background:url('../images/rubrics_list.png') repeat-x 0 0;}
.sidebar_content ul.rubrics li a {text-decoration:none;padding-left:30px;overflow:hidden;display:block;height:30px;line-height:30px;color:#343434;text-shadow:0 1px #fff;position:relative;}
.sidebar_content ul.rubrics li a i {background:url('../images/rubrics_o.png') no-repeat -3px 0;height:9px;width:9px;display:block;position:absolute;top:11px;left:9px;z-index:1;}
.sidebar_content ul.rubrics li a:hover {text-shadow:none;color:#D90000;}
.sidebar_content ul.rubrics li a:hover i {background:url('../images/rubrics_o.png') no-repeat 0 -26px;height:14px;width:14px;display:block;position:absolute;top:7px;left:6px;z-index:1;}
.sidebar_content .archive {border-top:2px solid #D90000;margin-top:35px;}
.sidebar_content .archive .calend {cursor:pointer;background:url('../images/archive.png') no-repeat;width:27px;height:24px;float:left;margin:-24px 0 0 3px;}
.sidebar_content .archive .list {cursor:pointer;background:url('../images/archive.png') no-repeat -27px 0;width:27px;height:24px;float:left;margin:-24px 0 0 33px;}
.sidebar_content .archive .calend:hover {background:url('../images/archive.png') no-repeat 0 -24px;}
.sidebar_content .archive .list:hover {background:url('../images/archive.png') no-repeat -27px -24px;}
.sidebar_content .archive .arch_title {float:left;margin:-21px 0 0 69px;color:#5A5A5A;font-size:13px;font-weight:bold;}
#calendar-layer {margin:0 auto;width:240px;margin-top:8px;}
table.calendar th {padding:9px;}
table.calendar td {padding:7px 9px;text-align:center;}
table.calendar th a.monthlink {text-shadow:0 1px #BD4242;background:url('../images/calend_month.png') no-repeat;padding:3px 6px;color:#fff;text-decoration:none;}
table.calendar th.workday {background:#ECECEC;margin-right:-3px;color:#6D6D6D;}
table.calendar th.weekday {background:#ECECEC;color:#AB2E2E;}
table.userstop, table.pm, table.tableform, table.calendar {border-collapse: collapse;border-spacing: 0;}
a.archives {text-decoration:none;display:block;height:30px;width:100%;background:url('../images/rubrics_list.png') repeat-x 0 0;}
a.archives b {background:url('../images/rubrics_o.png') no-repeat 6px 11px;padding-left:30px;font-weight:normal;overflow:hidden;display:block;height:30px;line-height:30px;color:#343434;text-shadow:0 1px #fff;position:relative;}
a.archives:hover b {background:url('../images/rubrics_o.png') no-repeat 6px -19px;color:#D90000;}
#tiptip_holder {display: none;position: absolute;top: 0;left: 0;z-index: 99999;}
#tiptip_holder.tip_top {padding-bottom: 5px;}
#tiptip_holder.tip_bottom {padding-top: 5px;}
#tiptip_holder.tip_right {padding-left: 5px;}
#tiptip_holder.tip_left {padding-right: 5px;}
#tiptip_content {opacity:0.85;filter:alpha(opacity=85);text-align:center;font-size: 11px;color: #fff;text-shadow: 0 0 2px #000;padding: 4px 8px;background: #000;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#tiptip_arrow, #tiptip_arrow_inner {position: absolute;border-color: transparent;border-style: solid;border-width: 4px;height: 0;width: 0;}
#tiptip_holder.tip_top #tiptip_arrow_inner {margin-top: -4px;margin-left: -2px;}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {margin-left: -2px;}
#tiptip_holder.tip_left #tiptip_arrow_inner {margin-top: -2px;margin-left: -4px;}
#tiptip_holder.tip_right #tiptip_arrow_inner {margin-top: -2px;margin-right: -4px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tiptip_content {padding: 4px 8px 5px 8px;background: #000;}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner {border-bottom-color: #000;}
	#tiptip_holder.tip_top #tiptip_arrow_inner {border-top-color: #000;}
	#tiptip_holder.tip_left #tiptip_arrow_inner {border-left-color: #000;}
	#tiptip_holder.tip_right #tiptip_arrow_inner {border-right-color: #000;}
}
.block_title {background:url('../images/block_title.png') repeat-x;height:32px;color:#5A5A5A;text-align:center;line-height:32px;margin-top:10px;font-size:13px;font-weight:bold;}
ul.list_block {list-style:none;}
ul.list_block.border {border-top:1px solid #E3E3E3;margin:5px 0;}
ul.list_block li {height:27px;background:url('../images/list.png') repeat-x;}
ul.list_block li a {color:#5A5A5A;display:block;height:27px;line-height:27px;background:url('../images/scrip.png') no-repeat left 7px;overflow:hidden;padding:0 23px;text-decoration:none;margin-left:-4px;}
ul.list_block li a:hover i {background:url('../images/v.png') no-repeat;width:4px;height:7px;float:right;margin:10px -15px;}
ul.list_block li a:hover {color:#D90000;}
.dcont .btl {height:22px;line-height:22px;margin:0 5px;border-bottom:1px solid #D90000;}
.dcont .btl h4 {float:left;background:#D90000;color:#fff;font-weight:bold;height:22px;line-height:22px;padding:0 10px;border-top-left-radius:3px;-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-right-radius:3px;-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;}
.dcont .btl .vresult {border:none;text-align:right;padding-right:20px;margin:2px 0;color:#D90000;background:url('../images/allvotes.png') no-repeat right 0;font-size:11px;height:16px;float:right;}
.vtitle {color:#D90000;margin:10px;}
.dpad {margin:5px 10px 0 10px;}
.dpad .vote {padding:2px 0;}
.fbutton, .ui-button {background:url('../images/btn.png') repeat-x;font-size:11px;height:24px;padding:0 12px;color:#fff;border:1px solid #C41B1B;border-radius:3px;}
.fbutton:hover, .ui-button:hover {background-position:0 -24px;}
.finputs a {background:url('../images/btn.png') repeat-x;font-size:11px;padding:5px 12px;color:#fff;border:1px solid #C41B1B;border-radius:3px;}
.finputs a:hover {text-decoration:none;background-position:0 -24px;}
.voteprogress {overflow: hidden;height: 15px;margin-bottom: 5px;background-color: #f7f7f7;background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: linear-gradient(top, #f5f5f5, #f9f9f9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.voteprogress span {color: #ffffff;text-align: center;text-indent: -2000em;height: 15px;display: block;overflow: hidden;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background: #0e90d2;background-image: -moz-linear-gradient(top, #149bdf, #0480be);background-image: -ms-linear-gradient(top, #149bdf, #0480be);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));background-image: -webkit-linear-gradient(top, #149bdf, #0480be);background-image: -o-linear-gradient(top, #149bdf, #0480be);background-image: linear-gradient(top, #149bdf, #0480be);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);}
.voteprogress .vote2 {background-color: #dd514c;background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);background-image: linear-gradient(top, #ee5f5b, #c43c35);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);}
.voteprogress .vote3 {background-color: #5eb95e;background-image: -moz-linear-gradient(top, #62c462, #57a957);background-image: -ms-linear-gradient(top, #62c462, #57a957);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));background-image: -webkit-linear-gradient(top, #62c462, #57a957);background-image: -o-linear-gradient(top, #62c462, #57a957);background-image: linear-gradient(top, #62c462, #57a957);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);}
.voteprogress .vote4 {background-color: #4bb1cf;background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);background-image: -o-linear-gradient(top, #5bc0de, #339bb9);background-image: linear-gradient(top, #5bc0de, #339bb9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);}
.voteprogress .vote5 {background-color: #faa732;background-image: -moz-linear-gradient(top, #fbb450, #f89406);background-image: -ms-linear-gradient(top, #fbb450, #f89406);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image: -webkit-linear-gradient(top, #fbb450, #f89406);background-image: -o-linear-gradient(top, #fbb450, #f89406);background-image: linear-gradient(top, #fbb450, #f89406);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);}
.pollprogress {overflow: hidden;height: 18px;margin-bottom: 5px;background-color: #f7f7f7;background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: linear-gradient(top, #f5f5f5, #f9f9f9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.pollprogress span {color: #ffffff;height: 18px;display: block;overflow: hidden;font-size: 12px;text-align: center;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background: #0e90d2;background-image: -moz-linear-gradient(top, #149bdf, #0480be);background-image: -ms-linear-gradient(top, #149bdf, #0480be);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));background-image: -webkit-linear-gradient(top, #149bdf, #0480be);background-image: -o-linear-gradient(top, #149bdf, #0480be);background-image: linear-gradient(top, #149bdf, #0480be);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);}
.pollprogress .poll2 {background-color: #dd514c;background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);background-image: linear-gradient(top, #ee5f5b, #c43c35);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);}
.pollprogress .poll3 {background-color: #5eb95e;background-image: -moz-linear-gradient(top, #62c462, #57a957);background-image: -ms-linear-gradient(top, #62c462, #57a957);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));background-image: -webkit-linear-gradient(top, #62c462, #57a957);background-image: -o-linear-gradient(top, #62c462, #57a957);background-image: linear-gradient(top, #62c462, #57a957);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);}
.pollprogress .poll4 {background-color: #4bb1cf;background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);background-image: -o-linear-gradient(top, #5bc0de, #339bb9);background-image: linear-gradient(top, #5bc0de, #339bb9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);}
.pollprogress .poll5 {background-color: #faa732;background-image: -moz-linear-gradient(top, #fbb450, #f89406);background-image: -ms-linear-gradient(top, #fbb450, #f89406);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image: -webkit-linear-gradient(top, #fbb450, #f89406);background-image: -o-linear-gradient(top, #fbb450, #f89406);background-image: linear-gradient(top, #fbb450, #f89406);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);}
.dbtm {height:8px;overflow:hidden;}
#dle-content {margin:14px 14px 0 0;float:right;width:754px;}
.short_news {position:relative;background:#fff;border:1px solid #D6D6D6;margin-bottom:30px;padding-bottom:5px;}
.short_news .image {width:144px;height:103px;overflow:hidden;margin:13px;float:left;}
.short_news .image img {width:144px;}
.short_news .message {min-height:103px;margin:13px 13px 13px 157px;}
.short_news .message h2 {font-size:14px;margin-bottom:8px;}
.short_news .message h2 a {color:#000;text-decoration:none;}
.short_news .message h2 a:hover {color:#D90000;text-decoration:underline;}
.short_news hr {margin-bottom:5px;}
.news_info .tooltip {display:block;float:left;}
.news_info .tooltip img {width:24px;height:24px;float:left;}
.short_news .news_info {margin-left:13px;}
ul.unit-rating {list-style:none;}
a.r1-unit,a.r2-unit,a.r3-unit,a.r4-unit,li.current-rating {display:none;}
.rating {background:url('../images/newsbtn.gif') no-repeat;text-indent:-999px;display:inline;float:left;width:24px;height:24px;}
a.r5-unit {background:url('../images/newsbtn.gif') no-repeat;text-indent:-999px;display:inline;float:left;width:24px;height:24px;}
.short_news .like {position:relative;width:24px;float:left;margin-left:5px;}
.short_news .like:hover .toolt {display:block;}
.short_news .like .toolt {display:none;width:200px;position:absolute;top:-26px;box-shadow:left:50%;margin-left:-88px;text-align:center;}
.short_news .like span.toolbody {background:#000;color:#fff;padding:4px 5px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;opacity:0.85;filter:alpha(opacity=85);box-shadow:0 0 5px #878787;}
.short_news .like span.toolbody i {background:url('../images/tooltip.png') no-repeat;display:block;position:absolute;width:9px;height:5px;left:50%;bottom:-9px;margin-left:-5px;}
.short_news a.comments {background:url('../images/newsbtn.gif') no-repeat -24px 0;display:block;float:left;width:24px;height:24px;margin-left:5px;}
.short_news a.reads {border-radius:3px;background:url('../images/newsbtn.gif') no-repeat -48px 0;display:block;float:left;width:24px;height:24px;margin-left:5px;}
.short_news span.edit {position:relative;border-radius:3px;background:url('../images/newsbtn.gif') no-repeat -72px 0;display:block;float:left;width:24px;height:24px;margin-left:5px;}
.short_news strong.related {display:block;float:left;margin:5px 8px;color:#898989;}
.short_news .date {float:right;color:#BABABA;cursor:default;padding:5px 13px;}
.sliderkit-news .like {position:relative;width:24px;float:right;margin-left:5px;}
.sliderkit-news a.comments {background:url('../images/newsbtn.gif') no-repeat -24px 0;text-indent:-999px;display:block;float:right;width:24px;height:24px;margin-left:5px;}
#dropmenudiv {background:#000;opacity:0.55;filter:alpha(opacity=55);padding:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;z-index:999;}
#dropmenudiv a {color:#fff;display:block;padding:2px;font-size:11px;text-decoration:none;}
#dropmenudiv a:hover {color:#D90000;background:url('../images/v.png') no-repeat 160px center;}
.short_news .shadow {width:721px;height:27px;background:url('../images/shadow.png') no-repeat;position:absolute;bottom:-28px;left:-10px;}
.pm .navigation {background:none;box-shadow:none;}
.navigation {width:100%;left:0;background:#202020;height:46px;line-height:46px;position:absolute;box-shadow:0 5px 9px #A0A0A0;}
.navigation .nav_wrap {width:1000px;margin:0 auto;}
.navigation .nav_wrap .pages span {padding:5px 8px;color:#202020;background:url('../images/nav.png') repeat-x;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;}
.navigation .nav_wrap .pages a {color:#EAEAEA;text-decoration:none;padding:5px 8px;}
.navigation .nav_wrap form {float:right;position:relaive;width:276px;height:27px;background:url('../images/nav.png') repeat-x;margin:10px 0;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;}
.navigation .nav_wrap input.searchfl {color:#6D6D6D;float:left;margin:0;border:none;width:230px;background:none;height:22px;padding:0 10px;}
.navigation .nav_wrap input.searchbtn {background:url('../images/searchloop.png') no-repeat center center;border:none;width:25px;height:25px;float:right;}
#footer {width:100%;background:#202020;margin-top:20px;}
#footer .foot_wrap {width:1000px;margin:0 auto;color:#E4E4E4;padding:10px 0;}
#footer .foot_wrap .block {float:left;margin-right:70px;}
#footer .foot_wrap .block.last {float:left;margin:0px;}
#footer .foot_wrap .block.penult {float:left;margin-right:5px; width:270px;}
#footer .foot_wrap .block h3 {font-weight:lighter;}
#footer .foot_wrap .block ul {list-style:none;padding:5px 0;}
#footer .foot_wrap .block ul.menu {padding:0;margin:4px 0;}
#footer .foot_wrap .block ul li {padding:10px 0;}
#footer .foot_wrap .block ul li .image {float:left;width:46px;height:46px;position:relative;overflow:hidden;border-bottom:1px solid #5E5E5E;}
#footer .foot_wrap .block ul li .image i {width:46px;height:46px;position:absolute;top:0;left:0;background:url('../images/sliderlistimg.png') no-repeat;}
#footer .foot_wrap .block ul li .image img {height:46px;min-width:46px;list-style:none;}
#footer .foot_wrap .block ul li .message {float:left;margin:2px 12px;}
#footer .foot_wrap .block ul li a {color:#E4E4E4;text-decoration:none;}
#footer .foot_wrap .block ul li a:hover {text-decoration:underline;}
#footer .foot_wrap .block ul li .message span {display:block;color:#848484;}
#footer .foot_wrap .block ul li .message strong {display:block;}
#footer .foot_wrap .block p {margin-top:14px;}
#footer .foot_wrap .block ul.custom {width:198px;}
#footer .foot_wrap .block ul.custom li {float:left;padding:0 20px 20px 0;}
.full-story {padding:3px;}
.full-story h2 {margin-bottom:15px;font-size:16px;color:#000;}
.full-story img {max-width:500px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 0 5px #B5B5B5;padding:1px;margin:10px;}
#login {width:100%;height:100%;position:absolute;top:0;left:0;z-index:99999;display:none;}
#login_bg_close {cursor:pointer;width:100%;height:100%;position:absolute;opacity:0.4;filter:alpha(opacity=40);z-index:1;background:#000;opacity:0.4;}
#login_form {box-shadow:0 0 8px #3A3A3A;border:1px solid #6B6B6B;background:#F7F7F7;width:390px;height:250px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;position:absolute;z-index:2;top:-125px;left:50%;margin-left:-195px;margin-top:-125px;}
.login_header {display:block;height:46px;line-height:46px;background:url('../images/log_head.png') repeat-x;border-top-left-radius:6px;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;border-top-right-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;}
.login_header span {color:#747474;font-weight:bold;font-size:15px;text-shadow:0 1px #FBFBFB;background:url('../images/log_icon.png') no-repeat 10px center;height:21px;line-height:21px;display:block;padding:12px 45px;}
#login_close {background:url('../images/modal_close.png') no-repeat;width:13px;height:14px;float:right;display:block;margin:15px;cursor:pointer;}
#login_form ul {list-style:none;width:244px;margin:10px 60px;}
#login_form ul li {margin:3px;}
#login_form input.field {width:216px;padding:0 10px;height:33px;margin-bottom:5px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#fff;border:1px solid #E5E5E5;}
#login_form button.enter {background:url('../images/enter.png') no-repeat;width:102px;height:35px;border:none;}
#login_form button.enter:hover {background-position:0 -35px;}
#login_form ul li.colspan {padding:5px 0;}
#login_form ul li.colspan div.first {margin-right:14px;line-height:15px;}
#login_form ul li.colspan div.first a {padding-left:18px;}
#login_form ul li.colspan div {float:left;}
#login_form a.register {color:#F1FFEB;text-shadow:0 -1px #39812D;font-size:13px;font-weight:bold;text-align:center;text-decoration:none;background:url('../images/green_btn.png') repeat-x;display:block;height:36px;line-height:36px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.miniprofile {font-size:11px;position:relative;cursor:pointer;float:right;border:1px solid #CECECE;padding:5px;background:url('../images/b_g.png');}
.miniprofile .border_minipr {border-left:1px solid #FAFAFA;border-right:1px solid #FAFAFA;}
.miniprofile img {width:29px;float:left;}
.miniprofile .us_info {display:block;height:25px;float:left;color:#DC3737;text-decoration:none;padding:2px 10px;line-height:13px;}
.miniprofile .us_info span {display:block;color:#949494;}
.miniprofile ul {display:none;position:absolute;top:40px;left:-1px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;width:100%;background:#fff;list-style:none;z-index:3;border:1px solid #C0C0C0;border-top:none;box-shadow:0 0 3px #C0C0C0;}
.miniprofile ul li a {display:block;padding:5px 10px;text-decoration:none;color:#898989;}
.miniprofile ul li a:hover {color:#D90000;}
.page {position:relative;background:#fff;border:1px solid #D6D6D6;margin-bottom:30px;padding:15px;margin:18px 17px 0 0;float:right;width:672px;}
.page #dle-content {margin:0;float:none;width:672px;}
.tableform {border:1px dashed #D3D3D3;margin:10px 0;display:block;padding:10px;}
table.tableform  td{padding:5px;}
/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}

ul.reset {list-style:none;}
.pheading {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 0 15px 13px 15px;
	margin-bottom:13px;
}

.pheading h2 {
    color: #000;
    font-size: 1.4em;
    font-weight: normal;
}

.pheading .lcol {
    margin-right: 10px;
}

.pheading h2 span {
    color: #3f4b51;
}

.pheading .ratebox .rate, .pheading .ratebox span {
    float: right;
}

.pheading .ratebox span {
    padding-right: 5px;
    font-size: 0.9em;
    color: #a2b2ba;
}

.heading {
    color: #96c;
    margin-bottom: 0.3em;
}
.berrors {background:#F9F9F9;border:1px solid #E5E5E5;padding:10px;margin:15px 0;}
.info .berrors {background:#fff;border:1px solid #E5E5E5;padding:10px;margin:15px 0;margin-right:290px;}
.userstop td, .pm td.pm_list, .pm td.pm_head {
    border: 1px solid #d8d8d8;
    padding: 2px;
    background-color: #fff;
}

.userstop thead td, .pm td.pm_head {
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}
.bbcodes, .bbcodes_poll {
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #b3b3b3;
    color: #383838;
    padding: 2px 9px 5px 9px;
    margin-bottom: 2px !important;
    height: 24px;
    font-weight: bold;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
}

.bbcodes:hover, .bbcodes_poll:hover {
    background-position: 0 10px;
}

.bbcodes_poll {
    width: 100px;
}

/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}

/*---Дополнительные поля---*/
.xfields textarea, .xprofile textarea {
    height: 186px;
    margin: 0px 1px 0px 0px;
    padding: 0px;
}

.xfields input, .xprofile input {
    width: 250px;
    height: 14px;
    padding: 2px;
}

.xfields_table td {
    vertical-align: top;
}

/*---Персональные сообщения---*/
 .pm_head {
    font-weight: bold;
}
.pm_progress_bar {
    border: 1px solid #3D97D3;
    margin-top: 10px;
    margin-bottom: 10px;
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;
    overflow: hidden;
}

.pm_progress_bar span {
    background: #60B0E5;
    font-size: 0em;
    text-indent: -2000em;
    height: 10px;
    display: block;
    overflow: hidden;
}
.pm_status {border:1px solid #E5E5E5;padding:10px;}

.bcomment {
    border-bottom: 1px solid #dadada;
    padding-bottom: 15px;
}

.bcomment .dcont, .bcomment .dtop {
    padding: 0 15px;
}

.bcomment .dcont {
    padding-top: 10px;
}

.bcomment .dtop {
    overflow: hidden;
    padding-left: 70px;
    height: 67px;
    border-top: 1px dashed #7A7A7A;
}

.bcomment .dtop .lcol {
    width: 40px;
    padding: 0 15px;
    margin-left: -70px;
}

.bcomment .dtop .lcol span {
    margin-top: 12px;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.bcomment .dtop .lcol span img {
    width: 40px;
}

.bcomment .dtop .rcol {
    font-size: 0.9em;
    color: #90a7b2;
    width: 100%;
}

.bcomment .dtop .rcol ul {
    margin-top: 12px;
    padding-top: 4px;
    height: 36px;
    float: left;
    margin-right: 15px;
}

.cmsep {
    padding-left: 19px;
}

.reply a, .reply a b {
    height: 28px;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #8C8C8C;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-top: 1px solid #E5E5E5;
    color: #515151;
    font-size: 0.9em;
    height: 29px;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
}

div.cominfo .dpad {
    overflow: hidden;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #93918d;
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}
#loading-layer {background:#111;opacity:0.7;filter:alpha(opacity=70);border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 3px #333;color:#fff;padding:20px 50px;}
.ui-dialog {box-shadow:0 0 8px #939393;border:1px solid #939393;background:#F7F7F7;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.ui-dialog-title {color:#747474;font-weight:bold;font-size:15px;text-shadow:0 1px #FBFBFB;display:block;height:46px;padding-left:15px;line-height:46px;background:url('../images/log_head.png') repeat-x;border-top-left-radius:6px;-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;border-top-right-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;}
.ui-icon-closethick {text-indent:-9999px;background:url('../images/modal_close.png') no-repeat;width:13px;height:14px;position:absolute;top:17px;right:17px;display:block;cursor:pointer;}
.ui-dialog-content {padding:15px;}
.ui-dialog-buttonset {padding:15px;padding-top:0;}
.ui-dialog-buttonset button {margin-right:5px;}
a.addnews {background:url('../images/addnews.png') no-repeat;height:27px;width:26px;float:right;margin:8px;}
a.addnews:hover {background-position:0 -27px;}

/*---       ---*/
.findrelated {
	width:99%;
	background: #ffc;border:1px solid #9E9E9E;
	padding: 5px;margin-top: 7px;
	margin-right: 10px;
}